from django.urls import path
from django.views.static import serve
from paste import views
from webtools import settings


urlpatterns = [
    path("", views.index, name="index"),
    path("static/<path>", serve, {"document_root": settings.STATIC_ROOT}),
    path("paste/<slug:slug>/<renderer>", views.show, name="paste"),
    path("paste/<slug:slug>", views.show, name="paste"),
    path("<slug>", views.show, name="short_paste"),
]
